<?php

namespace App\Http\Controllers\Api\V1;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;
use Hash;
use Helper;
use Validator;
use Request;

class TestController extends Controller
{
    public function __construct()
    {
        DB::enableQueryLog();
    }

    public function hash(Request $request)
    {
        Helper::hash($request::all()['value'], $request::all()['type'], $request::all()['is_json']);
    }

}
